cc.Class({
    extends: cc.Component,

    properties: {
        wrong: {
            default: null,
            type: cc.AudioClip
        },
        right: {
            default: null,
            type: cc.AudioClip
        },
    },
    start() {

    },

    playEffect(name, loop = false, volume = 1) {
        if (!this[name]) {
            return;
        }
        cc.audioEngine.play(this[name], loop, volume);
    }
});
